using LinqToDB.Mapping;

namespace c3stream.DataModels.Tables;

[Table(Name = "States")]
public class States {
	[Column(Name = "TalkId"), PrimaryKey, NotNull] public string TalkId { get; set; }
	[Column(Name = "UserId"), PrimaryKey, NotNull] public string UserId { get; set; }
	[Column(Name = "State"), NotNull]              public string State  { get; set; }
}